Bank Mega - Bug #1010

[HR-TIME DATA] Master Data Absence tidak menghitung data duration secara realtime dan kadang

masih belum sesuai
03/23/2022 07:16 PM - Muhammad Bintar

Status: Assigned

Priority: Urgent

Assignee: Muhammad Bintar
Category:

Target version:

Start date: 03/23/2022
Due date: 03/28/2022
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

Dear tim developer mohon support nya untuk perbaikan pada perhitungan duration dimana pada saat mengisi startdate lalu enddate
lalu absence type dipilih maka duration akan tampil, namun setelah itu jika enddate diganti maka duration nya tetap masih tidak

menghitung.
C A Notsecure | 192.1883.105:774 A a8 1= 2
A £ MINOVAIS
Welcome, AllUser L t
K MEGA v Wd agau
P Navigation « Home Maintain Time Management Generate Wark Schedule Calendar ‘Generate Personal WS
Menu — < Employee Detail
d""r_ straten Employee Search Mega
ganization Managemen
nployee Administration Employee 10 00010940 Employee 1ID: 00010940 Employee Type: Permanent [~
Master Data Wizard External ID: External ID: 00010940 Position:
Maint. Master O -
Dlasgl:ynluajtse[er;:a Full Name: Full Name: ASNITA Organization:
Upload Employes Pha! Employee Office: w Employee Status: | Active Grade: Senior Manager 1
Upload Master Dats
Export Master Data Employee Status: hd -
Report Employee Search Master Data
MD Approver
Maintain PA Temp Employee List Absence v | View View All MD
Delete MD Employee
Uploar PA Temp Emplayes ID Employss Nama Work Schedule * || Persanal Work Schedule * | Absence Quota *|| Absence
[re Management 00010040 ASNITA
Displzy Time Managen’
ko Tone Marmgen End Date: [z |3 Absence Address:
Export Time Managem Absence Type: > Absence Phone:
Genarate Work Schadi X
Gensrate Absence Qu Description: User Change: all
View Personal WS Last Chanoe: 0220323190838
Generate Personal WS Duration:
Repart Time Managem
prefit Administration
nployee Payroll Data
yroll Accounting
3vel Management
lanning & Development -~
R Page  1jof1 % Dt [ dsave @ Delete 3 Cancel
Bank Mega Production
remote.minovais.com:774
database sql server 2014 server 105
remote.minovais.com, 1452\MSSQLSERVER2014
History
#1 - 04/11/2022 09:15 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned
- Priority changed from Normal to Urgent
#2 - 04/22/2022 10:20 AM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Muhammad Bintar
#3 - 09/13/2022 07:58 AM - Kezia Pawitra Yulianti
pls update status nya ya, apakah sudah di fixing dan deploy?
